MODULE(3)

PACKAGE
module - Routines to initialise and sequence modules

PURPOSE
These routines are meant to provide high level routines to perform initialisation and execution of generic modules.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

module_run
    Initialise and then run a generic module.

module_process_argvs
    Process a shell command line.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/